<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="df0ccbcc976a6220c9e8837d754d90eb">
  <dict>
    <!--2021-12-29 17:50:46.000-->
    <int key="max_message_size">1048576</int>
    <!--2021-12-29 17:50:46.000-->
    <int key="num_match">8</int>
    <!--2021-12-29 17:50:46.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
